<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.profiler.selector.api/1">
    <module_version install_time="1415652127867" last="true" origin="installer" specification_version="1.29.1">
        <file crc="386975286" name="config/Modules/org-netbeans-modules-profiler-selector-api.xml"/>
        <file crc="1372429868" name="modules/locale/org-netbeans-modules-profiler-selector-api_ja.jar"/>
        <file crc="871700735" name="modules/locale/org-netbeans-modules-profiler-selector-api_pt_BR.jar"/>
        <file crc="458599628" name="modules/locale/org-netbeans-modules-profiler-selector-api_ru.jar"/>
        <file crc="162115020" name="modules/locale/org-netbeans-modules-profiler-selector-api_zh_CN.jar"/>
        <file crc="2255155613" name="modules/org-netbeans-modules-profiler-selector-api.jar"/>
    </module_version>
</module>
